/* ----- Footer ----- */
#footer {
	clear:both;
	width:990px;
	margin:0 auto;
	text-align:center;
	padding:15px 0px 10px;
	color:#093919;
	border-top:1px solid #62c581;
	background:#fff url(/common/images/fzn/global/grad_bg.gif) repeat-x top left;
	font-size: 1em;
	font-weight: bold;
}
#footer a { color:#093919; text-decoration: underline; }
#footer a:hover { color:#093919; text-decoration: none; }
#footer p#logo { text-align: center; padding: 30px 0px 0px 0px; }

#footer ul {
	clear:left;
	list-style:none;
	padding-top:5px; font-weight: normal;
}
#footer ul li {
	background:none;
	border-left:1px solid #093919;
	display: inline;
	font-size:0.917em;
	padding:0 6px 0 9px;
	text-align:left;
}
#footer ul li.first { border-left:none; }

/* ----- Footer Toolbox ----- */
#toolbox {
	clear:both;
	width:990px;
	margin:0 auto;
	text-align:left;
	padding-bottom:15px;
	border-top:1px solid #62c581;
	background-color:#fff;
}
#toolbox ul {	
	text-align: center; margin: 0px auto; width: 650px;
}
#toolbox ul li.leftcol {	
	display:inline;
	float:left;
	font-size:0.917em;	
	padding:2px 0 0 25px;
	margin:0;
}
#toolbox ul li#home_page { 
	background:url(/common/images/global/icons/icon_homepage.gif) top left no-repeat; 
	margin-top:18px;
	margin-left:15px;
}
#toolbox ul li#bookmark { 
	background:url(/common/images/global/icons/icon_bookmark.gif) top left no-repeat;
	margin-top:18px;
	margin-left:30px; 
}
#toolbox ul li#contact { 
	background:url(/common/images/fzn/global/icons/icon_speechbubble.gif) top left no-repeat;
	margin-top:18px;
	margin-left:30px; 
}
#toolbox ul li#sharethis { 
	background:none; 
	padding:2px 25px 0 0;
	margin-top:18px;
	margin-left:30px;
}